{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
  "logo": {
    "height": 8,
    "type": "kitty",
    "source": "$(ls ~/Pictures/Fetch/Oneshot/new/* | shuf -n 1)"
  },
  "display": {
    "separator": "  ",
    "color": {
      "keys": "magenta"
    },
    "key": {
      "type": "icon"
    }
  },
  "modules": [
    "title",
    "separator",
    {
      "type": "os",
      "keyIcon": ""
    },
    {
      "type": "kernel",
      "keyIcon": ""
    },
    {
      "type": "host",
      "keyIcon": ""
    },
    "wm",
    {
      "type": "memory",
      "keyIcon": "󱤓"
    },
    {
      "type": "colors",
      "key": "",
      "keyIcon": "",
      "block": {
      },
      "symbol": "circle"
    }
  ]
}
